@charset "utf-8";

@font-face {
	font-family: 'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart108/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart108/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart108/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart108/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart108/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* 음성안내 */
@font-face {
	font-family: 'voice_icomoon';
	src: url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot");
	src: url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix") format("embedded-opentype"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff") format("woff"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf") format("truetype"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

#voice_guide_wrap {display:inline-block; vertical-align:top;}
#voice_guide_wrap .icon_voice_guide {display:inline-block; vertical-align:top;}
#voice_guide_wrap .icon_voice_guide a {display:inline-block; width:16px; height:40px; line-height:40px; font-size:0; text-align:center;}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute; top:-9999px; left:-9999px; text-indent:-9999px;}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon'; font-size:16px; line-height:40px;}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {
	content:'\e903'; color:#168fff;
	-webkit-transition: all 0.1s ease; -moz-transform:all 0.1s ease; -ms-transform:all 0.1s ease; -o-transform:all 0.1s ease; transition:all 0.1s ease;
}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff;}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902'; color:#87909c;}

/* Layout */

#viewport {
	min-height: 100%;
	background: #ffffff;
}

#header {
	position: relative;
	z-index: 200;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header .header_m {
	-webkit-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	position: relative;
	min-height: 50px;
}
#header .header_m h1 {
	width: 100%;
	margin: 0;
	padding: 0 60px;
	font-size: 0;
}
#header .header_m h1 span {
	display: table;
	width: 100%;
}
#header .header_m h1 a {
	display: table-cell;
	height: 50px;
	vertical-align: middle;
	text-align: center;
}
#header .header_m h1 img {
	width: auto;
	max-height: 50px;
}
#header .header_m button {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 50px;
	height: 50px;
	margin: auto;
	border: none;
	background: none;
	font-size: 0;
	cursor: pointer;
}
#header .header_m button:before {
	font-family: 'icomoon';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	color:#888;
}
#header .header_m #toggle_left {
	left: 0;
}
#header .header_m #toggle_left:before {
	content: '\e902';
	width: 40px;
	height: 40px;
	font-size: 40px;
}
#header .header_m #toggle_right {
	right: 0;
}
#header .header_m #toggle_right:before {
	content: '\e905';
	width: 28px;
	height: 28px;
	font-size: 28px;
}
#header .header_p {
	display: none;
}

#container .contents:after {
	content:'';
	display:block;
	overflow:hidden;
	clear:both;
}

#footer {
	overflow: hidden;
	position: relative;
	background: #ffffff;
}
#footer #btn_site_top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 0;
	width: 40px;
	height: 40px;
	border: none;
	border-radius: 50%;
	background: #e92a00;
	font-size: 0;
	opacity: 0;
	transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
#footer #btn_site_top:before {
	content: '\e917';
	font-family: 'icomoon';
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
#footer #btn_site_top.on {
	opacity: .6;
	z-index: 1000;
}

#footer * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .fnb ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	background: #eeeeee;
	font-size: 0;
	text-align: center;
}
#footer .fnb li {
	display: inline-block;
}
#footer .fnb li a {
	display: inline-block;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0 8px;
	font-size: 12px;
	color: #666666;
	text-align: center;
	white-space: nowrap;
}
#footer .fnb li a:before {
	content: '';
	position: absolute;
	top: 3px;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 10px;
	margin: auto;
	background: rgba(0, 0, 0, 0.3);
}
#footer .fnb li:first-child a:before {
	display: none;
}


.sns_box { padding:5px 0; text-align:center;}
.sns_box ul { margin:0; padding:0; }
.sns_box ul li { list-style:none; display:inline-block; padding:0 2.5px;}

.finfo {
	padding: 10px 20px 20px;
	font-size: 0;
	text-align: center;
}
.finfo .f_logo {
	display: none;
}
.finfo p {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 2px 6px 2px 8px;
	font-size: 12px;
	color: #999999;
	line-height: 16px;
}
.finfo p:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 2px;
	height: 2px;
	margin: auto;
	background: #999999;
	opacity: .5;
}
.finfo p.mobile_hide {
	display: none;
}
.finfo a {
	color: #999999;
}
.finfo .copyright {
	padding: 10px 0 0;
	font-size: 12px;
	color: #999999;
	line-height: 16px;
}
.finfo button {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background: #f6f6f6;
	border: 1px solid #aaa;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 white;
	font-size: 12px;
	color: #555;
	text-align: center;
}

#container {
	min-height: 200px; background:#ffffff;
}

.left_side > h1 {
	display: block;
	position: relative;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 30px;
	background: #09642d;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
}
.left_side > h1 a {
	color: #ffffff;
}

.right_side > h1 {
	display: block;
	position: relative;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 30px;
	background: #09642d;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
}
.right_side > h1 a {
	color: #ffffff;
}

.lnb_m * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.lnb_m ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.lnb_m [role=toggle] > a:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 12px;
	width: 0;
	height: 0;
	margin-top: -2px;
	border: 6px solid transparent;
	border-top-color: #666;
}
.lnb_m [role=toggle].active > a:before {
	margin-top: -8px;
	border-top-color: transparent;
	border-bottom-color: #666;
}
.lnb_m .dep1 > li > a {
	display: block;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0 35px 0 12px;
	border-bottom: 1px solid #e6e6e6;
	background: #fafafa;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.lnb_m .dep2 {
	display: none;
}
.lnb_m .dep2 > li > a {
	display: block;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0 12px 0 24px;
	border-bottom: 1px solid #e6e6e6;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.lnb_m .active .dep2 {
	display: block;
}

.lnb_p {
	display: none;
}

.gnb_m * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gnb_m ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gnb_m ul > li > a {
	display: block;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0 12px;
	border-bottom: 1px solid #e6e6e6;
	background: #fafafa;
	font-size: 13px;
	font-weight: bold;
	color: #666;
}

.gnb_p {
	display: none;
}

.search_wrap {
	border-bottom: 1px solid #e92a00;
}
.search_wrap fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
.search_wrap fieldset legend {
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	font-size: 0;
}
.search_wrap fieldset .search_form {
	position: relative;
	padding-right: 40px;
	font-size: 0;
}
.search_wrap fieldset .search_form input[type=text] {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	border: none;
	background: #fff;
	font-size: 13px;
	color: #555;
	vertical-align: middle;
}
.search_wrap fieldset .search_form button[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: none;
	background: #fff;
	font-size: 0;
	vertical-align: middle;
	text-align: center;
}
.search_wrap fieldset .search_form button[type=submit]:before {
	content: '\e901';
	font-family: 'icomoon';
	font-size: 22px;
	font-weight: bold;
	color: #e92a00;
}
/* sub page */
#sub_view #container {background:#ffffff;}
#sub_view #container .contents {
	padding-bottom:30px;
}
#sub_view .visual{display:none;}

.shgroup {
	position: relative;
}
.shgroup > h1 {display:block; position:relative; margin:0 15px; padding:10px 0; border-bottom:1px solid #e6e6e6; font-size:22px; font-weight:normal;}
.shgroup > a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 40px;
	border: none;
	background: #09642d;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}
.shgroup > a span {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}
.shgroup > a i {
	display: block;
	position: absolute;
	top: 0;
	width: 40px;
	height: 40px;
	font-size: 0;
}
.shgroup > a i:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	border: 8px solid transparent;
	opacity: .5;
}
.shgroup > a i:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	border: 8px solid transparent;
}
.shgroup > a i {
	left: 0;
}
.shgroup > a i:before {
	margin: -8px 0 0 -12px;
	border-right-color: #ffffff;
}
.shgroup > a i:after {
	margin: -8px 0 0 -10px;
	border-right-color: #09642d;
}

#sub_view #container .contents{min-height:200px;padding:20px 0 30px;}
#sub_view #container .contents_wrap.mypage .snb{position:relative;width:100%;}

#sub_view #container .contents_wrap.mypage .snb > div{overflow-x:scroll;}
#sub_view #container .contents_wrap.mypage .snb ul{display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #e92a00;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap;}

#sub_view #container .contents_wrap.mypage .snb ul li{display:inline-block;}
#sub_view #container .contents_wrap.mypage .snb ul li a{height:40px;line-height:40px;padding:0 10px;font-size:13px;}
#sub_view #container .contents_wrap.mypage .snb ul li.on a{color:#e92a00;}
#sub_view #container .contents_wrap.mypage .snb i{position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content: '';position: absolute;top: 0;left: 8px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-right-color: #e92a00;}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content: '';position: absolute;top: 0;left: 9px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-right-color:#ffffff;}

#sub_view #container .contents_wrap.mypage .snb i.next{right:0;left:inherit;}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content: '';position: absolute;top: 0;right: 8px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-left-color: #e92a00;}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content: '';position: absolute;top: 0;right: 9px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-left-color:#ffffff;}

/* PC CSS */
@media all and (min-width:1024px){
	#header .header_p,
	.gnb_p > .inner,
	#footer .fnb,
	#footer .finfo{max-width:1000px;}
	.shgroup,
	.contents_wrap.mypage{max-width:1000px;}
	.snb{max-width:calc(1000px - 800px);}
	/* layout */
	#header .header_m {
		display: none;
	}
	#header .header_p {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: block;
		position: relative;
	}
	#header .header_p:after {
		clear: both;
		content: '';
		display: block;
	}
	#header .header_p > h1 {
		float: left;
		width: 200px;
		margin: 0;
padding:15px 0;
	}
	#header .header_p > h1 span {
		display: table;
	}
	#header .header_p > h1 a {
		display: table-cell;
		height: 60px;
		line-height:60px;
		vertical-align: middle;
		text-align: center;
	}
	#header .header_p > h1 a img{
		display:block;
		max-height:60px;
	}

	#header .header_p > div.lnb {
		float: right;
		width: 750px;
	}
	#container{
		min-height:500px;
	}

	#footer .fnb {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		border-top:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
	}
	#footer .finfo {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.lnb_p {
		display: block;
	}
	.lnb_p ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.lnb_p a {
		display: block;
	}
	.lnb_p .dep1:after {
		clear: both;
		content: '';
		display: block;
	}
	.lnb_p .dep1 > li {
		float: left;
	}

	.lnb_p .dep1 > li > a {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		height: 90px;
		line-height: 60px;
		padding: 15px 10px;
		font-size: 16px;
		font-weight: bold;
		color:#323232;
		text-align: center;
	}
	.lnb_p .dep1 > li > div {
		display: none;
		position: relative;
	}
	.lnb_p .dep1 > li:hover > div {
		display: block;
	}
	.lnb_p .dep2 {
		overflow: hidden;
		position: absolute;
		left: 0;
		top: -10px;
		min-width: 100%;
		border: 1px solid #dcdcdc;
		border-radius: .5em;
	}
	.lnb_p .dep2 > li {
		border-top: 1px solid #eeeeee;
	}
	.lnb_p .dep2 > li:first-child {
		border-top: none;
	}
	.lnb_p .dep2 > li > a {
		padding: 12px 20px;
		background: #ffffff;
		font-size: 13px;
		font-weight: bold;
		color: #333333;
		white-space: nowrap;
	}
	.lnb_p .dep2 > li.on > a, .lnb_p .dep2 > li:hover > a {
		background: #f7f7f7;
		color: #73a70d;
	}

	.gnb_p {
		display: block;
                height:30px;
		font-size: 0;
		background:#f7f7f7;
	}
	.gnb_p > .inner {
		margin:0 auto;
		text-align:right;
	}
	.gnb_p ul {
		display:inline-block;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.gnb_p ul li {
		display: inline-block;
	}
	.gnb_p ul li a {
		display: inline-block;
		position: relative;
		height: 30px;
		line-height: 30px;
		padding: 0 10px;
		font-size: 13px;
		font-weight: bold;
		color: #666666;
	}
	
.gnb_p ul .sns a { top:5px; padding:0 5px; }
.gnb_p ul .sns a:before {
		content: '';
background:none;}
	.gnb_p ul li a:hover {
		text-decoration: underline;
	}
	.gnb_p ul li:first-child a:before {
		display: none;
	}

	/* sub page */
#sub_view { letter-spacing:-0.8px; }
.bold { font-weight:bold; }
.line1 { padding-right:18px; background:url('/img_up/shop_pds/greentree/design/sub_tit_line.gif') no-repeat right 17px; }
.sub_tit1 { color:#666; padding-left:18px; font-size:20px; }
	#sub_view #container .contents {
		padding-bottom:50px;
	}
	#sub_view .visual{display:block; text-align:center;}
	#sub_view .visual img{width:100%; }
	.shgroup {width:100%;margin:0 auto;padding-top:30px;}
	.shgroup > h1 {margin:0; font-size:28px; color:#1d643b;}
	.shgroup > a {display:none;}

	#sub_view #container .contents {min-height:500px;padding:30px 0 60px;}
	#sub_view #container .contents_wrap{margin:0 auto;}
	#sub_view #container .contents_wrap:after{clear:both;content:'';display:block;}
	#sub_view #container .contents_wrap.mypage .snb{float:left;margin-right:40px;padding:30px 0;}
	#sub_view #container .contents_wrap.mypage .snb > i{display:none !important;}
	#sub_view #container .contents_wrap.mypage .snb > div{overflow:auto;}
	#sub_view #container .contents_wrap.mypage .snb > div ul{padding:0;border:3px solid #e92a00;white-space:normal;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li{display:block;width:100%;border-bottom:1px solid #eeeeee;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child{border-bottom:none;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a{display:block;position:relative;height:40px;line-height:40px;padding:0 20px;color: {$farm_skin_set[nav_text]};font-size:14px;text-align:left;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a{color: #e92a00;background:#feefea;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a:before {content:''; position:absolute; top:50%; left:6px; width:0; height:0;margin-top:-5px;border-width:5px; border-style:solid; border-color: transparent transparent transparent #e92a00;}
	#sub_view #container .contents_wrap .contents.mypage{overflow:hidden;}
}


/* 뷰포트 */
	/* MOBILE 뷰포트 CSS */
	@media all and (max-width:1023px){

		#viewport{
			position:relative;
			width:100%;
			overflow-x:hidden;
		}
		#viewport #header{
			position:fixed;left:0;top:0;width:100%;
			transition: all 300ms ease;
		}
		#viewport #header .header_m{height:52px;}
		#viewport #container {position:relative; z-index:100; padding-top:50px;}
		#viewport #main_view,
		#viewport #sub_view{
			position:relative;left:0;top:0;
			transition: all 300ms ease;
		}
		#viewport.app_view #container {padding-top:0;}

		#viewport #left_side,
		#viewport #right_side{
			visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;
			transition: all 300ms ease;
		}

		#viewport #left_side{
			left:-270px;top:0;
		}
		#viewport #right_side{
			right:-270px;top:0;
		}

		/* open */
		#viewport.left-open,
		#viewport.right-open{
			overflow:hidden;width:100%;height:100%;
		}
		#viewport.left-open #header,
		#viewport.left-open #main_view,
		#viewport.left-open #sub_view{
			left:270px;
		}
		#viewport.right-open #header,
		#viewport.right-open #main_view,
		#viewport.right-open #sub_view{
			left:-270px;
		}
		#viewport.left-open #left_side{
			visibility:visible;left:0;
		}
		#viewport.right-open #right_side{
			visibility:visible;right:0;
		}

		#viewport #close_side {
			display:none; position:absolute; top:0; left:0; bottom:0; left:0; z-index:9998; width:100%;height:100%;box-sizing:border-box;
			border:none; background:none; text-align:left; text-indent:-9999px;background:rgba(0,0,0,0.6);
		}

		#viewport.left-open #close_side,
		#viewport.right-open #close_side{
			display:block;
		}
	}

	/* PC - 뷰포트 CSS */
	@media all and (min-width:1024px){
		#viewport #left_side {display:none;}
		#viewport #right_side {display:none;}
		#viewport #close_side {display:none;}
	}

@media all and (max-width:767px){
.shgroup > h1 { font-size:16px; }
.green { color:#1d643b !important; }
.bold { font-weight:bold !important; }
.pc { display:none; }
.mo { display:block; }
.sns_box { padding:5px 0; text-align:center;}
.sns_box ul { margin:0; padding:0; }
.sns_box ul li { list-style:none !important; display:inline-block !important; padding:0 2.5px;}
#header .header_m h1 img { max-height:36px; }
}